recovery:
  state:
    round: 187
    hash: "3259a39c3cce46bdc3ab04ebdffb58121be5557409aab1eaf8056b58ad0f701a5cb1cafb67b27d0ce07597d418736eaf"
    timestamp: "2025-10-25T05:45:00.204920931Z"
  bootstrap: null
  package: null
  stream: null
